Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5219 - Enlightenment slows to a crawl, forcing a ctrl-alt-backspace
Summary: Enlightenment slows to a crawl, forcing a ctrl-alt-backspace
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL: http://www.osirusoft.com/.gnome.lzh
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-19 10:57 UTC by root
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-20 16:18:03 UTC


Attachments (Terms of Use)

Description root 1999-09-19 10:57:40 UTC
Over the past week or so, I noticed that my root account was
becoming slower and slower.  Thinking that perhaps the
program was increasingly spawning duplicate programs, I
archived the .gnome directory under /root/ and have it
available for analysis.  Pruning the files out of that
directory appears to be a kludgy workaround, but it does do
the job, but the desktop has to be rebuilt afterwards.

Comment 1 Michael Fulbright 1999-10-20 16:18:59 UTC
There is not enough information to debug the problem.


Note You need to log in before you can comment on or make changes to this bug.